class CheckDistanceModel {
  String? status;
  String? message;
  String? selfie;
  String? unit;
  String? maxDistance;
  String? currentDistance;

  CheckDistanceModel(
      {this.status,
      this.message,
      this.selfie,
      this.unit,
      this.maxDistance,
      this.currentDistance});

  CheckDistanceModel.fromJson(Map<String, dynamic> json) {
    status = json['status'];
    message = json['message'];
    selfie = json['selfie'];
    unit = json['unit'];
    maxDistance = json['max_distance'];
    currentDistance = json['current_distance'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['status'] = this.status;
    data['message'] = this.message;
    data['selfie'] = this.selfie;
    data['unit'] = this.unit;
    data['max_distance'] = this.maxDistance;
    data['current_distance'] = this.currentDistance;
    return data;
  }
}